{
  "name": "战舰沙盘",
  "description": "WARSANDBOX",
  "version": "0.1",
  "main": "apps/index/wows/index.html",
  "window": {
	"title": "战舰沙盘",
	"icon": "战争沙盘.png",
    "show": true,
    "toolbar": true,
    "frame": true,
    "position": "center",
	"fullscreen": false,
    "width": 1440,
    "height": 900,
    "min_width": 200,
    "min_height": 200
  }
}
